package model

import (
	"time"
)

type TdGoodsType struct {
	TypeId     string    `xorm:"not null pk VARCHAR(64)"`
	TypeName   string    `xorm:"VARCHAR(32)"`
	CaseId     string    `xorm:"VARCHAR(64)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	CreateUser string    `xorm:"VARCHAR(64)"`
	CreateDate time.Time `xorm:"DATETIME"`
	Status     int       `xorm:"SMALLINT(6)"`
}
